@font-face {
	font-family: 'HelveticaNeue';
	src:url('../fonts/HelveticaNeue.eot');
	src:url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue.woff') format('woff'),
		url('../fonts/HelveticaNeue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueMedium';
	src:url('../fonts/HelveticaNeueMedium.eot');
	src:url('../fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueMedium.woff') format('woff'),
		url('../fonts/HelveticaNeueMedium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueBold';
	src:url('../fonts/HelveticaNeueBold.eot');
	src:url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueBold.woff') format('woff'),
		url('../fonts/HelveticaNeueBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
* {font-size: 100.01%;}
html {font-size: 62.5%;}
body{
	margin:0;
	background:#d5eff9;
	font:1.2em/1.250em Arial, Helvetica, sans-serif;
	color:#424b3f;
	width: 100%;
	height: 100%;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#008ec7;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% "HelveticaNeue", Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}

#header {
	background: #FFF;
	min-width: 972px;
	position: relative;
	z-index: 30;
}
#header .container {
	padding:10px 0;
	width: 972px;
	margin: 0 auto;
}
#header .container:after{
	content:"";
	display:block;
	clear:both;
}
#topBar {
	background: #d5eff9;
	margin-bottom: 5px;
}
#topBar .container {
	width: 972px;
	margin: 0 auto;
	padding: 3px 0;
}
#topBar .container:after{
	content:"";
	display:block;
	clear:both;
}
#header .logo {
	float:left;
	background:url(../images/logo.gif) no-repeat;
	width: 154px;
	height: 94px;
	text-indent:-9999px;
	overflow:hidden;
	margin-left: 30px;
}
#header .logo a {
	display:block;
	height:100%;
}
.logo-print {display:none;}
#header .block {
	padding: 5px 11px 40px 0;
	overflow:hidden;
	font-family:"HelveticaNeue", Arial, Helvetica, sans-serif;
}
.search-form {
	float:right;
	padding:0 13px 0 0;
	margin: 0 30px 0 0;
}
.search-form fieldset {
	float:left;
	padding:0 0 0 15px;
}
.search-form input[type="text"]{
	padding:5px 10px;
	margin:0;
	float:left;
	background: #FFF;
	width:201px;
	color:#515151;
	font-size:12px;
	border: 1px solid #d5d5d5;
}
.search-form input[type="submit"] {
	padding:0;
	border:0;
	float:left;
	width: 27px;
	height: 27px;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	background: #25b0dc url(../images/submit-btn.gif) no-repeat 50% 50%;
}
.search-form input[type=submit]:hover {cursor:pointer;}
#topBar .addnav {
	float:right;
	padding:0;
	margin: 5px 10px 0 13px;
	list-style:none;
	line-height:1.500em;
}
#topBar .addnav li {
	float:left;
	background:url(../images/divider2.gif) no-repeat 0 3px;
	margin: 0 0 0 8px;
	padding: 0 0 0 8px;
}
#topBar .addnav li:first-child {
	background:none;
	padding:0;
	margin:0;
}
#nav {
	margin-top: 39px;
	margin-right: 30px;
}
#topBar a {color:#515151;}
#nav {
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	z-index:10;
	font:1.333em/1.313em "HelveticaNeueMedium", Arial, Helvetica, sans-serif;
}
#nav > li {
	float:left;
	background:url(../images/divider3.gif) no-repeat;
}
#nav > li:first-child {background:none;}
#nav > li:hover {position:relative;}
#nav > li > a {
	color:#515151;
	display:block;
	padding:2px 14px 1px 17px;
}
#nav > li.active > a {color:#00a9ea;}
#nav > li:hover > a,
#nav > li > a:hover {
	text-decoration:none;
	color:#5cbae0;
}
#nav > li:hover .drop {display:block;}
#nav .drop {
	list-style:none;
	margin:0;
	width:130px;
	position:absolute;
	z-index:100;
	left:0;
	top:100%;
	padding:5px 0 14px;
	background:url(../images/bg-drop.png) no-repeat 0 100%;
	font-size:0.750em;
	line-height:1.250em;
	display:none;
}
#nav .drop li {
	background:#63bddf;
	padding:7px 13px 0;
}
#nav .drop li:first-child {padding-top:10px;}
#nav .drop a {color:#fff;}

#banner {
	background: #e1e258;
	position:relative;
	overflow: hidden;
	height: 229px;
	min-width: 972px;
}
#banner > .container {
	margin: 0 auto;
	width: 972px;
	height: 229px;
	position: relative;
	z-index: 2;
}
#banner > .container img {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -700px;
	z-index: 1;
}
#banner > .container .title {
	position:absolute;
	color:#fff;
	top: 81px;
	left: 35px;
	z-index:20;
	font:bold 3em/1.306em "HelveticaNeueBold", Arial, Helvetica, sans-serif;
}
.gallery {
	position:relative;
	height: 229px;
}
.gallery .gmask {
	overflow:hidden;
	width: 1600px;
	height: 229px;
	margin-left: -800px;
	left: 50%;
	position:relative;
	z-index: 19;
}
.gallery .gmask ul {
	padding:0;
	margin:0;
	list-style:none;
	width:999999px;
}
.gallery .gmask li {
	float:left;
	width: 1600px;
	position:relative;
}
.gallery .text-container {
	position: absolute;
	width: 1600px;
	z-index: 2;
}
.gallery .text {
	width: 912px;
	padding-top: 25px;
	margin: 0 auto;
	color:#fff;
}
.gallery .text h2 {
	width: 400px;
	font-size: 22px;
	color: #FFF;
	line-height: normal;
	font-weight: normal;
	margin-left: 13px;
}
.gallery img {display:block;}
.gallery .pagination {
	position:absolute;
	width: 912px;
	margin-left: -456px;
	left: 50%;
	bottom: 30px;
	z-index:20;
}
.gallery .pagination ul {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}
.gallery .pagination li {
	float:left;
	margin:0 3px 0 0;
}
.gallery .pagination a {
	background:#FFF;
	display:block;
	width:11px;
	height:11px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	opacity: 0.6;
	filter: alpha(opacity=60);
}.gallery .pagination .active a,
.gallery .pagination a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
#main {
	background: url(../images/content-bg.gif) 0 0 repeat-x;
	position: relative;
	z-index: 3;
}
#main .container:before,
#main .container:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
#main .container:after {
	clear: both;
}
#main .container {
	*zoom: 1;
	width: 972px;
	margin: 0 auto;
	background: #FFF;
	clear: both;
	display: block;
	padding-top: 15px;
	padding-bottom: 45px;
}
#main h2 {
	font:1.667em/1.200em "HelveticaNeue", Helvetica, Arial, sans-serif;
	margin:0 0 12px;
	color:#22add5;
}


.items {
	padding: 0 0 0 30px;
	margin: 0 0 30px 0;
	display: block;
}
.items:before,
.items:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.items:after {
	clear: both;
}

.items .item {
	float: left;
	width: 288px;
	padding: 6px;
	margin: 0 6px 0 0;
	display: block;
	background: #f0f1f0;
}
.items .item:last-child{
	margin: 0;
}

.items .item .thumb {
	position: relative;
	width: 286px;
	height: 136px;
	border: 1px solid #FFF;
	display: block;
}
#main .items .item .thumb h2 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 286px;
	display: block;
	background: #000;
	background: url('../images/trans-000.png') repeat;
	background: rgba(0, 0, 0, 0.7);
	margin: 0;
	font-size: 18px;
}
.items .item .thumb h2 a {
	display: block;
	padding: 5px 20px 5px 10px;
	width: 256px;
	color: #FFF;
	text-decoration: none;
	background: url('../images/findmore-arrow.png') 266px 50% no-repeat;
}
.items .item .thumb h2 a:hover {
	color: #008fc5;
}
.items .item .desc {
	padding: 10px 10px 5px 10px;
	display: block;
}
.items .item .desc p {
	color: #000;
	margin: 0 0 10px 0;
}
.btn-more {
	display:inline-block;
	width: 116px;
	height: 28px;
	overflow: hidden;
	text-indent: -9999em;
	cursor:pointer;
	background:#22add5 url(../images/findmore-btn.png) no-repeat 0 0;
}
.info-block {
	color:#58595b;
	overflow:hidden;
	background:url(../images/divider.gif) repeat-x 0 100%;
	padding: 20px 0 20px 45px;
	font-size:1.167em;
	line-height:1.286em;
	margin:0 0 17px;
}
#main .info-block .column h2 {
	font-size: 20px;
	margin-left: 15px;
	color: #008fc5;
}
#main .info-block .column:first-child h2 {
	margin-left: 0;
}
.info-block .column {
	float:right;
	width: 300px;
	margin-right: 30px;
}
.info-block .column:first-child {
	float: left;
	width: 557px;
	margin: 0;
}
.info-block .column:first-child .desc {
	margin-bottom: 25px;
}
.info-block .column:first-child .desc:before,
.info-block .column:first-child .desc:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.info-block .column:first-child .desc:after {
	clear:both;
}
.info-block .column:first-child .desc p {
	width: 700px;	
	margin: 0 35px 20px 0;
	/*font-size: 12px;
	color: #000;*/
}
.info-block .column:first-child .desc li {
	margin: 0 35px 10px 0;
	width:700px
}
.info-block .column:first-child .desc ul {
	margin: 20px 0 20px 0x;
	padding-left:20px
}
.info-block .column:first-child .btn-more {
	float: left;
}
.info-block .title {
	display:block;
	padding:0 0 5px;
	color:#009ed1;
	font-family:"HelveticaNeue", Arial, Helvetica, sans-serif;
}
.info-block .column .list {
	padding:0;
	margin:0 0 16px;
}
.info-block .column .list li {
	padding: 0 15px 10px 15px;
	margin-bottom: 10px;
	list-style:none;
	display: block;
	background:url(../images/divider.gif) repeat-x 0 100%;
}
.info-block .column .list li:last-child {
	background: none;
}
.info-block .column .list li .date {
	background:url(../images/arrow.gif) no-repeat 0 50%;
	font-size: 12px;
	padding: 3px 0 3px 15px;
	display: block;
	color: #000;
}
.info-block .column .list li a {
	font-size: 14px;
	color: #25b0dc;
	text-decoration: none;
}
#main .info-block .column .list li a:hover {
	color: #008fc5;
}
.btn-view {
	margin-left: 15px;
	display:inline-block;
	width: 85px;
	height: 28px;
	overflow: hidden;
	text-indent: -9999em;
	cursor:pointer;
	background:#22add5 url(../images/viewall-btn.png) no-repeat 0 0;
}
.carousel:before,
.carousel:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.carousel:after {
	clear: both;
}
.carousel {
	padding: 0 0 0 30px;
	position: relative;
	margin-bottom: -15px;
}
.carousel .title {
	float:left;
	color:#000;
	width:60px;
	margin-right: 10px;
	font:1.167em/1.214em "HelveticaNeue", Arial, Helvetica, sans-serif;
}
.carousel .gmask {
	float:left;
	margin: 0 10px;
	width:798px;
	overflow:hidden;
	position:relative;
}
.carousel .gmask ul {
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
	width:99999px;
}
.carousel .gmask li {
	text-align:center;
	width:114px;
	float:left;
	display:table;
	height:55px;
}
.carousel .gmask li a {
	display:table-cell;
	vertical-align:middle;
	padding:0 3px;
}
.carousel .gmask img {vertical-align:middle;}
.carousel .next,
.carousel .prev {
	float:left;
	background:url(../images/btn-prevnext.gif) no-repeat;
	width: 9px;
	height: 13px;
	text-indent:-9999px;
	overflow:hidden;
	margin:21px 0 0;
}
.carousel .next {background-position:0 -13px;}
#content {
	float:right;
	margin:0 30px 0 0;
	width: 695px;
	line-height:1.333em;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5 {color:#008ec7;}
#content h1 {
	font:2.250em/1.296em "HelveticaNeue", Arial, Helvetica, sans-serif;
	margin:0 0 19px;
}
#content h2 {
	font:bold 1.333em/1.313em Arial, Helvetica, sans-serif;
	margin:0 0 15px;
}
#content h3 {
	font:bold 1.167em/1.286em Arial, Helvetica, sans-serif;
	margin:0 0 2px;
}
#content h4 {
	font:bold 1.083em/1.308em Arial, Helvetica, sans-serif;
	margin:0;
}
#content h5 {
	font:bold 1em/1.250em Arial, Helvetica, sans-serif;
	margin:0;
}
#content h6 {
	font:bold 1em/1.250em Arial, Helvetica, sans-serif;
	margin:0 0 9px;
	color:#666d64;
}
#content p {margin:0;}
#content ul {
	padding:16px 0 14px 3px;
	margin:0;
	list-style:none;
}
#content ul li {
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding:0 0 0 14px;
}
.heading-block {
	overflow:hidden;
	padding:0 0 1px;
	margin-bottom: 30px;
}
#content .breadcrumbs {
	float:left;
	padding:0;
	margin:0;
	list-style:none;
	color:#4f4f4f;
	font-family:"HelveticaNeue", Arial, Helvetica, sans-serif;
}
#content .breadcrumbs li {
	float:left;
	padding:0 0 0 13px;
	margin:0 0 0 7px;
	background:url(../images/arrow3.gif) no-repeat 0 5px;
}
#content .breadcrumbs li:first-child {
	background:none;
	padding:0;
	margin:0;
}
.breadcrumbs a {color:#4f4f4f;}
.post {padding:0 128px 0 0;}
#content .tools {
	float:right;
	color:#a5a5a5;
	padding:0;
	margin:0;
	list-style:none;
	font-family:"HelveticaNeueMedium", Arial, Helvetica, sans-serif;
}
#content .tools a {
	color:#a5a5a5;
	float:left;
}
#content .tools li {
	float:left;
	background:url(../images/divider5.gif) no-repeat 0 2px;
	padding:0 0 0 10px;
	margin:0 0 0 5px;
}
#content .tools li:first-child {
	margin:0;
	padding:0;
	background:none;
}
.tools .btn-share {
	padding:0 0 0 16px;
	background:url(../images/ico1.gif) no-repeat 0 1px;
}
#content .resize {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}
#content .resize li {
	float:left;
	font-size:1.167em;
	margin:0 0 0 7px;
	padding:0;
	line-height:1.071em;
	background:none;
}
.resize li a {margin:-1px 0 0;}
#content .resize li:first-child {
	font-size:1em;
	line-height:1.250em;
}
.resize li:first-child a {margin:0;}
.post .heading {
	color:#008ec7;
	font-size:1.333em;
	line-height:1.375em;
	margin:-1px 0 25px;
}
.resources {padding: 3px 0 39px;}
#content .resources h6 {
	color:#7d7d7d;
	margin:0 0 8px;
}
#main .links {
	padding:0 0 0 1px;
	margin:0;
	list-style:none;
	font-weight:bold;
}
#main .links li {
	padding:0 0 8px;
	background:none;
}
#main .links a {
	display:inline-block;
	vertical-align:top;
	padding:0 0 0 13px;
	background:url(../images/arrow2.gif) no-repeat 0 3px;
}
#content .listing {
	padding:0 0 14px;
	background:url(../images/divider.gif) repeat-x 0 100%;
	margin:0;
	list-style:none;
}
#content .listing li {
	overflow:hidden;
	vertical-align:top;
	background:url(../images/divider.gif) repeat-x;
	padding:18px 40px 14px 0;
}
#content .listing li:first-child {
	padding-top:22px;
}
#content .listing h3 {margin:0 0 9px;}
.listing .alignleft {
	float:left;
	margin:0 21px 0 0;
}
.listing img {border:1px solid #f0eeee;}
#content .block {
	padding:0 60px 16px 0;
}
.form {
	width:660px;
	background:url(../images/divider.gif) repeat-x 0 100%;
	padding:1px 0 33px;
	margin:0 0 13px;
}
.form .row {
	overflow:hidden;
	padding:0 0 8px;
}
.form label {
	float:left;
	width:90px;
	padding:5px 0 0;
	margin:0 8px 0 0;
	font-size:14px;
	line-height:18px;
	color:#008ec7;
}
.form .input-wrapper {
	background:url(../images/bg-form.gif) no-repeat 0 -60px;
	width:460px;
	padding:3px 5px 5px 3px;
	height:28px;
	float:left;
	position:relative;
}
.form .error .input-wrapper{background:url(../images/bg-form.gif) no-repeat 0 -96px;}
.form input[type="text"]{
	padding:7px 5px;
	margin:0;
	border:0;
	float:left;
	background:none;
	width:450px;
}
.form input[type="submit"] {
	color:#fff;
	margin:7px 0 0 99px;
	padding:0 0 2px 29px;
	text-align:left;
	border:0;
	float:left;
	width:110px;
	height:28px;
	background:url(../images/bg-form.gif) no-repeat -472px -62px;
	font12px/28px :"HelveticaNeueMedium", Arial, Helvetica, sans-serif;
}
.form input[type=submit]:hover {cursor:pointer;}
.form .message {
	position:absolute;
	left:474px;
	top:10px;
	color:#ff0008;
	font-style:italic;
	font-size:12px;
	line-height:15px;
	display:none;
}
.form .error .message {display:block;}
.jcf-hidden {
	position: absolute !important;
	left: -9999px !important;
}
.form .chk-area {
	background:url(../images/bg-form.gif) no-repeat -506px -97px;
	margin:6px 10px 9px 3px;
	float: left;
	width:15px;
	height:16px;
}
.form .chk-checked {background-position:-506px -114px;}
.form select {
	width:338px;
	border:1px solid #ddd;
}
.select-area {
	border: 1px solid #ddd;
	position: relative;
	cursor: default;
	height: 30px;
	float: left;
	line-height:15px;
	color:#666;
	margin:0 0 0 2px;
	font-size:11px;
}
.select-area .center {
	float:left;
	overflow:hidden;
	white-space:nowrap;
	padding:8px 8px 7px;
	border-right:1px solid #ddd;
	width:290px;
}
.select-area .select-opener {
	position: absolute;
	background:url(../images/bg-form.gif) no-repeat -472px -98px;
	height: 30px;
	width: 30px;
	right: 0;
	top: 0;
	border-left:1px solid #fff;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	line-height:14px;
	font-size:11px;
	z-index:100;
}
.select-options .drop-holder {
	border: 1px solid #ddd;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 6px 8px;
	display: block;
	cursor: default;
	color: #000;
	height: 1%;
}
.select-options .item-selected a,
.select-options a:hover {
	text-decoration: none;
	background: #03afde;
	color: #fff;
}
#content table {
	border-bottom:1px solid #d9d9d9;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	text-align:left;
	color:#424b3f;
}
#content th {
	border-top:1px solid #4c4c4c;
	border-left:1px solid #e6e6e6;
	background:#6b6b6b;
	color:#fff;
	font-weight:bold;
	text-align:left;
	padding:13px 35px 12px;
}
#content th:first-child {
	width:128px;
	padding:13px 15px 12px;
	border-left:0;
}
#content th.last {width:294px;}
#content td {
	border-top:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	background:#fafafa;
	padding:16px 35px 12px;
}
#content .odd td {background:#fdfdfd;}
#content td:first-child {
	padding:16px 15px 12px;
	border-left:0;
}
.items-list {margin:-5px 0 38px;}
.items-list.alt {margin-bottom:11px;}
.items-list.large,
.items-list.small {margin:0;}
#content .columns h2,
#main #content .items-list h2 {
	font:1.667em/1.300em "HelveticaNeue", Helvetica, Arial, sans-serif;
	margin:0 0 2px;
}
#content .columns h2 {margin:0 0 10px;}
.items-list h3 a {color:#00afde;}
.items-list .gmask {
	overflow:hidden;
	position:relative;
	height:297px;
	margin:0 -10px 9px 0;
}
.items-list.alt .gmask {height:198px;}
.items-list.large .item,
.items-list.small .item {width:100%;}
.columns .items-list .gmask {height:396px;}
.columns .items-list.large .gmask {
	height:594px;
	margin-bottom:12px;
}
#content .items-list ul {
	padding:0;
	margin:0 0 11px;
	position:relative;
	width:100%;
}
#content .items-list li {
	overflow:hidden;
	padding:12px 0 0;
	background:none;
	vertical-align:top;
}
.items-list .item {
	float:left;
	width:386px;
	padding:0 0 10px;
	margin:0 0 0 10px;
	background:url(../images/divider.gif) repeat-x 0 100%;
}
.items-list .item:first-child {margin:0;}
#content .items-list h3 {
	color:#00afde;
	margin:0 0 4px;
	font-size:14px;
	line-height:18px;
}
.items-list img {border:2px solid #f0eeee;}
.items-list .alignleft {
	margin:0 12px 0 0;
	float:left;
}
.items-list .text-block {
	overflow:hidden;
	padding:1px 0 0;
	font-size:12px;
	line-height:16px;
}
.items-list .more {
	color:#0b7bbb;
	font-weight:bold;
}
.items-list .btn-less,
.items-list .btn-more {
	display:inline-block;
	vertical-align:top;
	color:#fff;
	text-align:left;
	background:#03afdd url(../images/button.png) no-repeat 0 -306px;
	margin:0 4px 0 0;
	font:12px/15px "HelveticaNeueMedium", Arial, Helvetica, sans-serif;
}
.items-list .btn-less {background-position:0 -362px;}
.items-list .btn-less span,
.items-list .btn-more span {
	float:left;
	background:url(../images/button.png) no-repeat 100% -334px;
	padding:0 6px 0 32px;
	min-width:0;
}
.items-list .btn-less em,
.items-list .btn-more em{
	float:left;
	border-top:1px solid #3bc1e5;
	border-bottom:1px solid #3bc1e5;
	padding:5px 0 6px;
	font-style:normal;
	min-width:61px;
}
.items-list .btn-less:hover,
.items-list .btn-more:hover {text-decoration:none;}
.items-list .btn-less.disabled,
.items-list .btn-less.disabled,
.items-list .btn-more.disabled {display:none;}
#content .columns {
	overflow:hidden;
	margin:-5px 0 0 1px;
	padding:0 0 29px;
	width:772px;
}
#content .columns.alt {width:776px;}
#content .columns .column {
	width:377px;
	float:right;
}
#content .columns .column:first-child {float:left;}
.location {
	color:#00afde;
	font-size:1.167em;
	line-height:1.143em;
	font-weight:bold;
}
#content .location h2 {
	font-size:1.429em;
	line-height:1.300em;
}
#content .location p {margin:0 0 10px;}
.map {
	background:url(../images/map.gif) no-repeat;
	width: 378px;
	height: 349px;
	position:relative;
}
.map img {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
#content .map ul {
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
}
#content .map li {
	position:absolute;
	display:none;
	text-indent:-9999em;
	overflow:hidden;
	background:url(../images/map-h.png) no-repeat;
	padding:0;
}
#content .map li.activestate { display:block;}
#content .map li#nt {
	background-position:-158px 0;
	width: 96px;
	height: 162px;
	top:0;
	left:145px;
}
#content .map li#wa {
	background-position:0 0;
	width: 151px;
	height: 237px;
	top:31px;
	left:0;
}
#content .map li#old {
	background-position:-259px 0;
	width: 140px;
	height: 203px;
	top:3px;
	right:0;
}
#content .map li#nsw {
	background-position:0 -244px;
	width: 121px;
	height: 97px;
	left:257px;
	top:195px;
}
#content .map li#vic {
	background-position:-318px -347px;
	width:74px;
	height:53px;
	left: 255px;
	top: 251px;
}
#content .map li#sa {
	background-position:-298px -210px;
	width: 114px;
	height: 131px;
	top:162px;
	left:149px;
}
#content .map li#tas {
	background-position:-158px -171px;
	width: 32px;
	height: 32px;
	right:71px;
	top:316px;
}
#content .map li#act {
	background-position:-222px -181px;
	width: 25px;
	height: 22px;
	right: 38px;
	top: 262px;
}
#content .articles {
	padding:0;
	margin:-3px 0 -15px;
	width:777px;
	font-family:"HelveticaNeue", Arial, Helvetica, sans-serif;
}
#content .articles li {
	background:none;
	display:inline-block;
	vertical-align:top;
	padding:0 21px 40px 0;
	width:234px;
}
*+html #content .articles li {
	display:inline;
	padding-right:24px;
}
.articles .visual {
	background:#cce9f3;
	margin:0 0 12px;
	padding:1px 1px 2px;
	min-height:144px;
}
.articles .visual img {vertical-align:top;}
#content .articles h2 {
	color:#00a9ea;
	margin:0 0 7px;
	font:bold 1.250em/1.200em "HelveticaNeueBold", Arial, Helvetica, sans-serif;
}
#content .articles h2 a {color:#00a9ea;}
.news {
	padding:2px 0 0;
	background:url(../images/divider.gif) repeat-x;
	line-height:1.500em;
	margin:-6px 0 14px;
}
.news > .holder {
	padding:3px 0 5px;
	background:url(../images/divider.gif) repeat-x 0 100%;
}
.news .mask {
	position:relative;
	overflow:hidden;
	height:261px;
}
#content .news ul {
	padding:0;
	margin:0;
}
#content .news li {
	padding:5px 0 11px;
	background:none;
	width:100%;
}
.news .heading {overflow:hidden;}
.news .date {
	float:left;
	margin:0 3px 0 0;
}
.news p {clear:both;}
.news .date,
#content .news h3 {
	color:#00afde;
	font:bold 1em/1.250em  Arial, Helvetica, sans-serif;
}
#content .news h3 a {color:#00afde;}
#content .box {padding:5px 0 9px;}
#content .box h3 {
	font:bold 1em/1.250em Arial, Helvetica, sans-serif;
	margin:0 0 9px;
}
.info {line-height:1.250em;}
.info strong {
	display:block;
	margin:0 0 -2px;
}
.info span {
	display:block;
}
#content .box .list {
	padding:6px 0 1px;
	margin:0;
}
#content .box .list li {
	padding:1px 0 6px;
	background:none;
}
#content .box .list a {
	color:#424b3f;
	background:url(../images/arrow2.gif) no-repeat 2px 4px;
	padding:0 0 0 13px;
	display:inline-block;
	vertical-align:top;
}
#sidebar {
	float:left;
	width: 230px;
	margin-top: -60px;
}
.subnav,
.subnav ul {
	padding:0;
	margin:0;
}
.subnav li {
	border-bottom: 1px solid #e4e4e5;
	margin: 0;
	padding: 0;
	list-style:none;
}
#sidebar .subtitle {
	line-height: 45px;
	height: 45px;
	color: #FFF;
	opacity: 0.7;
	filter: alpha(opacity=70);
	display: block;
	padding: 0 35px;
}
.subnav li a {
	padding: 15px 35px;
	display: block;
	text-decoration: none;
}
.subnav > li > a {
	color:#5a5a5a;
	vertical-align:top;
	background: #f0f1f0 url(../images/sidenav-closed-arrow.png) no-repeat 8px 50%;
}
.subnav > li > a:hover,
.subnav > li.active > a {
	text-decoration:none;
	color: #FFF;
	background: #8dc0dd url(../images/sidenav-closed-arrow-hover.png) no-repeat 8px 50%;
}
#sidebar .subtitle,
.subnav > li.open > a {
	color: #FFF;
	background: #8dc0dd url(../images/sidenav-open-arrow.png) no-repeat 8px 50%;
}
.subnav > li > ul > li:last-child {
	border: 0;
}
.subnav > li > ul > li > a {
	color: #58595b;
	background: #fff url(../images/sidenav-sub-arrow.png) no-repeat 15px 50%;
}
.subnav > li > ul > li.active > a,
.subnav > li > ul > li > a:hover {
	color: #1389d2;
	background: #fff url(../images/sidenav-sub-arrow-hover.png) no-repeat 15px 50%;
}
#footer {
	padding: 20px 0 45px 0;
	display: block;
	color:#939598;
}
#footer .container:before,
#footer .container:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
#footer .container:after {
	clear: both;
}
#footer .container {
	margin: 0 auto;
	width: 972px;
}
#footer p {margin:0;}
#footer .block {
	color: #25b0dc;
	float:right;
	margin:-1px 30px 0 0;
	font:1.167em/1.286em "HelveticaNeue", Arial, Helvetica, sans-serif;
}
#footer .block > span {float:left;}
.social-networks {
	margin:-7px 0 0 16px;
	padding:0;
	list-style:none;
	float:left;
}
.social-networks li{
	float:left;
	margin:0 0 0 6px;
}
.social-networks li:first-child {margin:0;}
.social-networks a {
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	cursor:pointer;
	width:31px;
	height:32px;
}
.social-networks .twitter {background: url(../images/twitter-ico.png) 0 0 no-repeat; }
.social-networks .rss {
	background: url(../images/rss-ico.png) 0 0 no-repeat;
}
.social-networks .linkedin {
	background: url(../images/linkedin-ico.png) 0 0 no-repeat;
}
#footer .site-info {
	float:left;
	width: 360px;
	margin: 0 0 0 30px;
}
#footer .site-info .nav {
	float: left;
	width: 160px;
	padding-right: 20px;
}

#footer .copy {
	color: #000;
	margin-bottom: 15px;
}
#footer .nav {
	overflow:hidden;
	list-style:none;
	padding:0;
	margin:0;
}
#footer .nav a {color:#000;}


.logocontainer {
	width:700px;
	float:none	
}
.logocontainer .left {
	width:349px;
	float:left	
}
.logocontainer .right {
	width:349px;
	float:right	
}



